# @almadar/std

> PKG_DESCRIPTION

Part of the [Almadar](https://github.com/almadar-io/almadar) platform.

## Installation

```bash
npm install @almadar/std
```

## Usage

```typescript
import { /* ... */ } from '@almadar/std';
```

## API

<!-- Document public exports here -->

## License

BSL 1.1 (Business Source License). Converts to Apache 2.0 on 2030-02-01. Non-production use is free.
